.googleadservices {height:0px;}


/****** Top Topbar ******/
#top-bar-wrapper {
    position:fixed;
    width:100%;
    background:#404041;
    height:2.5rem;
    z-index:80;
}
.top-bar2 {
    max-width:1022px;
    margin:auto;
    background:#404041;
    height:2.5rem !important;
}

@media only screen and (min-width: 765px){ /*medium and up*/
    
    .top-bar2 .top-bar-section .title-area {display:none;}

    .top-bar2 .top-bar-section li:not(.has-form) a:not(.button) {
        background:#404041;
        height:2.5rem;
        line-height:2.5rem;
    }
    .top-bar2 .top-bar-section li:not(.has-form) a.first {background:#990000;}
    .top-bar2 .top-bar-section li:not(.has-form) a.first:hover {background:#990000;background: #AA0000;text-decoration:none;}

    .top-bar2 .top-bar-section li.top-cart a{background:#303031 !important; padding-right:1.5rem;}
    .top-bar2 .top-bar-section li.top-cart a:hover{text-decoration:none;background:#3a3a3a !important;}
    .top-bar2 .top-bar-section li.top-cart span:last-child {color:#c6c6c6;}
    .top-bar2 .top-bar-section li.top-checkout a{background:#0b9f13 !important;}
    .top-bar2 .top-bar-section li.top-checkout a:hover{text-decoration:none;background:#0daf16 !important;}
}
.top-bar2 a {text-decoration: none;}
.top-bar2 a:hover {text-decoration: underline;}
.top-bar2 .top-divider {
    color:#6d6d6d;
    background:#404041;
    height:2.5rem;
    line-height: 2.5rem;
    font-size: 0.8em;
}

.cart-counter {
    position: absolute;
    background-color: white;
    border-radius: 625rem;
    height: 18px;
    width: 18px;
    top: 4px;
    line-height: 1.35em;
    text-align: center;
    margin-left: 15px;
}
.cart-counter span{
    color:#333 !important;
    font-size:0.88em;
}

/****** Header ******/
.header {
    padding: 75px 0 10px 0;
}

.header .top-search {
    background-color:#f0f0f0;
    padding:9px;     
}
@media only screen and (min-width: 765px) {
    .header {
        padding-top: 75px;
    }
    .header .top-search {
        margin-left: 20px;
    }
    form .row .header {margin-bottom: 55px; /*leave room for menu underneath*/}
}
@media only screen and (max-width: 550px) {
    .header {padding-top: 60px;}
}
@media only screen and (max-width: 374px) {
    .header {padding-top: 75px;}
}

.header .top-search input[type=text] {
    display:inline-block;
    width:78%;
    height:38px;
    margin:0;
    font-size: 0.9em;
    border: 2px solid #e1e1e1;
}

.header .top-search input[type=submit] {
    height:36px;
    width:20%;
    color:white;
    background-color:#b7202f;
    border: none;
    font-size: 0.9em;
}
.header .top-search input[type=submit]:hover {
    background-color:#cf1c2d;
}

.header .top-search-description {
    color: #008fd5;
    font-size: 0.85em;
    font-style: italic;
    margin-left: 20px;
    margin-top: 5px;
}

.header .contact-us {
    float: right;
    margin-top: 7px;
}

/*** Countdown Timer ***/
.header .timer {
    position:absolute;
    top:-160px;
    float:right;
    right:0;    
}
@media only screen and (min-width: 765px) {
    .header .timer {
        position:relative;
        margin-top: -183px; 
        margin-right: -10px;
        top:0;
    }    
}
.header .timer p {
    font-weight: 900;
    line-height: 1.1em;
    margin-bottom: 2px;
    padding-left: 2px;
}
.header .timer span {
    font-weight: normal;
    font-size: 0.7em;
}
.header .timer p.bottom {
    font-size: 0.85em;
    padding-top: 3px;
}
.header .timer p.clock {
    font-size: 0.75em;    
}
.header .timer p.clock span{
    font-size: 0.8em;    
}

.timer-background {
    margin:0;
    padding:0;
    width: 200px;
    height:45px;
    background-image:url('/content/images/timer-countdown.png');
    background-repeat:no-repeat;
}
.timer-background td {
    margin:0;
    vertical-align: top;
    text-align: center;
    color:white;
    font-weight:bold;
    padding-top: 9px;
}

.timer-clock {
    background-image:url('/content/images/timer-clock.png');    
}
.timer-clock td {
    padding-top: 11px;
    font-size:1.2em;
    letter-spacing: 1px;
}
.timer-clock td span {
    font-size:1em;
}

/*** Main Menu - (Products in Large size - Top bar in mobile ***/
#topmenu {
    position: absolute;
    width: 100%;
    left:0;
    z-index:70;
}

#topmenu .title-area .home-icon {display:none;}

.top-bar .toggle-topbar {right: auto;}/*menu link*/
.top-bar .toggle-topbar.menu-icon a span {padding-left: 28px;}
.top-bar .toggle-topbar.menu-icon a span:after {right: auto;}

.top-bar .title-area .name a{/*checkout link*/
    float:right;
}
#topmenu ul li a.fi-shopping-cart span{
    font-size:0.46em;
}
#topmenu ul li a.fi-shopping-cart span.items{
    font-size:0.52em;
}


.top-bar-section .dropdown li.parent-link a.js-generated {
    display: none !important;
}

@media only screen and (min-width: 765px) {
    #topmenu {
        margin-top: 180px;
        width: 97.5%;
        left: inherit;
    }
    #topmenu .title-area .home-icon {display:inline;}
}

/*** Core values row ***/

.core-values > div{
    padding: 0;
    text-align: center;
    width:50%;
}
.core-values div img {
    float:left;max-width: 25%;
}
.core-values p{
    float:left; 
    margin:0;
    line-height: 12px;
    text-align: left;
}
.core-values img.warranty {max-width:18%;}
.core-values div span {font-size: 10px;}
.core-values div span:first-child {
    color: #008fd5;    
}
.core-values div span:last-child {
    font-style:italic;   
}

@media only screen and (min-width: 765px) {
    .core-values {height: 50px; margin: 15px 15px 0 15px;  }
    .core-values > div{width:20%;}             
}
@media only screen and (min-width: 865px) {
    .core-values div span {font-size: 11px;}
    .core-values p {margin-top: 5px;}    
    .core-values img.warranty {margin-left:22px;} 
}
@media only screen and (min-width: 66.75em) {
    .core-values p{font-weight:bold;}
    .core-values div img {max-width: 100%;}    
}
/* Show countdown next to logo on mobile */
.header .sitelogo {
    min-width: 80px;
    max-width: 190px;
    width: 25%;
}
/*.header .timer { margin-top: -183px;}*/
.header .top-search { margin-top: 50px;}

@media only screen and (min-width: 765px) {
    .header .sitelogo {width: 190px;}
    .header .timer { margin-top: -5px;}
    .header .top-search { margin-top:0;}
}

/*########## Left products menu ##########*/
.productmenu-title {
    color: white;
    background-color: #2c3d50;
    padding: 0.7em;
    font-size: 0.9em;
    font-weight: normal;
}
    /*Chevron (downwards arrow)*/
    .chevron{
        position:relative;
        display:block;
        height:15px;/*height should be double border*/
        float: right;
        margin-top: 4px;
        margin-right: 15px;
    }
    .chevron:before,
    .chevron:after{
        position:absolute;
        display:block;
        content:"";
        border:8px solid transparent;/*adjust size*/
    }
    .chevron:before{/*Change four 'top' values below to rotate (top/right/bottom/left)*/
        top:0;
        border-top-color:white;/*Chevron Color*/
    }
    .chevron:after{
        top:-3px;/*adjust thickness*/
        border-top-color:#2c3d50;/*Match background colour*/
    }
.productmenu a {
    display: block;
    margin-right: 2px;
    padding: 0.9em 0;
    border-top:1px solid #ddd;
    color:#008fd5;
    text-decoration:none;
    font-size: 0.75em;
    font-weight:400;    
}
.productmenu a:hover img{
    opacity: 0.8 !important;
    filter: alpha(opacity=80) !important;
}
.productmenu a img{
    padding-right:1em;
}


/* box inset effect*/
.content {
    border: none;
    box-shadow: inset 0px 0px 8px 0px #ABABAB;
    -webkit-box-shadow: inset 0px 0px 8px 0px #ABABAB;
    -moz-box-shadow: inset 0px 0px 8px 0px #ABABAB;
    -o-box-shadow: inset 0px 0px 8px 0px #ABABAB;
}

.product-listing-wrapper {
    margin: 0 !important;
    padding: 6px 0 0 0;    
}

.product-listing {
    border: 1px solid #eaeaea;    
    margin: 0;  
    padding: 10px 10px 20px 10px !important;  
}
.product-listing img {
    max-width: 185px;
    max-height: 165px;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;   
    padding-top: 5px; 
}

#desktop-product-listing {display: block;}
#mobile-product-listing {display: none;}
@media only screen and (max-width: 480px) {
    #desktop-product-listing {
        display: none;
    }
    #mobile-product-listing {
        display: block;
    }    
}    

@media only screen and (min-width: 766px) {
    .product-listing {
        vertical-align: top;             
    }
	#desktop-product-listing .product-listing {
		width:50%;   
	}
    .product-listing img {
        max-width: 100%;        
    }
}
@media only screen and (max-width: 765px) {
    .product-listing-wrapper {
        border-bottom: 1px solid #eaeaea;
    }   
    .product-listing {display: flex; border-bottom: none;}
}
@media only screen and (max-width: 480px) {
    .product-listing {display: block;}    
}
.wizard .product-listing {
    background-color: #FFFFFF;
    border: none;
    padding: 10px;
    margin: 0 0.4em 0.4em 0.4em;
}
.product-listing a.linkbutton, .product-listing input[type=submit] {
    font-size: 0.9em;
    line-height: 2.4em;
}

/*** homepage ***/
.homepage-mainbuttons img{
    margin-top:1em;
}
.homepage-mainbuttons img:hover {
  opacity:0.8 !important;
  filter:alpha(opacity=80) !important; /* For IE8 and earlier */  
}

/*** Brand logos ***/
#AdapterBrands, #BatteryBrands {
    margin: 1em 0;
    padding: 1em 0;
    box-shadow: inset 0px 0px 8px 0px #ABABAB;
    -webkit-box-shadow: inset 0px 0px 8px 0px #ABABAB;
    -moz-box-shadow: inset 0px 0px 8px 0px #ABABAB;
    -o-box-shadow: inset 0px 0px 8px 0px #ABABAB;
}
#AdapterBrands .medium-10, #BatteryBrands .medium-10 {text-align: center;}
@media only screen and (min-width: 765px) {
    #AdapterBrands .medium-10, #BatteryBrands .medium-10 {text-align: left;}
}
#AdapterBrands h3, #BatteryBrands h3 {
    color:#008fd5;
    font-weight:500;
    font-size: 0.9em;
    margin: 0.5em 0;
    text-align: center;
}
#AdapterBrands p, #BatteryBrands p {    
    text-align: center;
    margin:0;
}
.brandlogo{
    text-align:center;
    display:inline-block;
}
.brandlogo img{
    width: 75%;
    max-width:150px;
    margin: 1em 0;
    position: relative;
    top: 50%;
    /*transform: translateY(-50%);*/
}
@media only screen and (min-width: 66.75em){
    .brandlogo img{
        width: 65%;
        max-width:100px;
        margin: 0.6em 0;     
    }
}
.brandlogo a:hover img{
    opacity: 0.8 !important;
    filter: alpha(opacity=80) !important;
}

/*** footer ***/
.layout-footer .social .logo {
    margin-top:2em;margin-bottom:1em;
}
.layout-footer .social .fb-like {margin-top:0.6em;}
.layout-footer .social ul {margin-top:0.5em;}
.layout-footer .social li {display:inline;margin-left:0.1em;}

@media only screen and (min-width: 765px) {
    .layout-footer .social {margin-left:0.5em;}
    .layout-footer .social .fb-like {float:left;}
    .layout-footer .social ul {float:left;}
}
.layout-footer .customer-reviews {
    clear: both;
    padding-top: 15px;
    font-size: 0.9em;
    line-height: 1.3em;
    padding-left: 4px;
}
.layout-footer .customer-reviews, .layout-footer .customer-reviews a{
    color: #eee;
}

/***** responsive table *****/

@media only screen and (max-width:550px) {

	/* Force table to not be like tables anymore */
	table.purchase-history, .purchase-history thead, .purchase-history tbody, .purchase-history th, .purchase-history td, .purchase-history tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.purchase-history thead tr, .purchase-history th { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.purchase-history tr { border: 1px solid #ccc; }
	
	.purchase-history td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
        text-align: left;
	}
	
	.purchase-history td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	.purchase-history td:nth-of-type(1):before { content: "Date"; }
	.purchase-history td:nth-of-type(2):before { content: "Order #"; }
	.purchase-history td:nth-of-type(3):before { content: " "; }
	.purchase-history td:nth-of-type(4):before { content: " "; }
	.purchase-history td:nth-of-type(5):before { content: "Order Total"; }
	.purchase-history td:nth-of-type(6):before { content: "Paid"; }
	.purchase-history td:nth-of-type(7):before { content: "Shipped"; }
    .purchase-history td:nth-of-type(8):before { content: " "; }

    /* cart and checkout complete buttons */
    #checkoutcomplete input[type=submit].print-invoice-button {width:100%;}

    .shoppingcart-buttons .columns {width: 50%;}
    .shoppingcart-buttons .columns:last-child {width: 100%;}
    .shoppingcart-buttons div input[type=submit], .contentwrapper .shoppingcart-buttons .quantitybuttons {
        margin: 0 0 1em 0 !important;
        width: 100%;        
        padding: 6px;
        font-size: 0.9em;
    }
    .shoppingcart-buttons div:last-child input[type=submit] {
        margin: 0 !important;
        width: 100%;
        padding: 6px;
        font-size: 1em;
    }

    /* wizard and products page buttons */
    .product-listing .buttons a.linkbutton{width:49% !important;font-size: 1em;}
    .product-listing .buttons input[type=submit] {width: 49% !important;font-size: 1em;}

    .header .sitelogo {width: 35%;}


}
@media only screen and (max-width:374px) {
    .contentwrapper .shoppingcart-buttons .quantitybuttons {font-size: 0.7em;}
    .product-listing .buttons a.linkbutton{font-size: 0.85em;}
    .product-listing .buttons input[type=submit] {font-size: 0.85em;}
    .header .sitelogo {width: 25%;}
}

@media only screen and (max-width: 765px) {
    .product-details .quantity2 {width:100%;}
    .product-details .quantity2 input.quantbox {width: 20%;height:40px;}
    .product-details .quantity2 input[type=submit] {width: 77% !important;height:40px; font-size:1em;}
}

/* member signup page */
.member-signup td{
    padding: 4px 0;
    vertical-align: top;
}
.member-signup td:first-child{
    min-width: 80px;
    width: 40%;
    max-width: 160px;
    padding-top: 7px;
}
.member-signup td:nth-child(2n) {
    width: 60%;
}
.joinform .radios {
    margin-top: 10px;
}
@media only screen and (min-width: 1068px) {
    .joinform, .loginform {
        margin: 0 15px;
    }
}

.contact a, .contact a:link, .contact a:visited{
    color: #008fd5;
    text-decoration: none;
}
.contact a:hover{
    color: #008fd5;
    text-decoration: underline;
}
.contact ul, .contact ul li {
    list-style-type: none;
}

#ContentPlaceHolder1_Summary + p[align=center] {
    width:99%;
}